<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
<link href = "style1.css" rel = "stylesheet" type = "text/css"/>
</head>
<body>
<header>
<ul>
	<li class = "user_name">ユーザー名さん　　　　</li>
	<li class = "logout"><a href = "" class = "logout">ログアウト</a></li>
</ul>


</header>
	<h1>ユーザー一覧</h1>

	<p class = "user_signup"><a href= "">新規登録</a></p>

	<p class = "user_form">ログインID　　　　　　　<input style = "text" class = "user"></p>
	<p class = "user_form">ユーザ名　　　　　　　　<input style = "text" class = "user"></p>
	<p class = "user_form">生年月日　　　　　　　　
	<input style = "text" value = "年/月/日" class = "day">
	　～　
	<input style = "text" value = "年/月/日" class = "day">
	</p>

	<p class = "serch">
	<input type ="button" value = "検索" style = "width: 100px; height: 30px">
	</p>

	<hr color = "#f0f0f0">

	<table border = "1">
		<tr class = "table_list">
			<th>ログインID</th>
			<th>ユーザー名</th>
			<th>生年月日</th>
			<th>　</th>
		</tr>
		<tr>
			<th>id00001</th>
			<th>田中太郎</th>
			<th>1989年04月26日</th>
			<th><a href = "" class = "color blue button">詳細</a>　
				<a href = "" class = "color green button">更新</a>　
				<a href = "" class = "color red button">削除</a>
			</th>
		</tr>
		<tr>
			<th>id00002</th>
			<th>佐藤二郎</th>
			<th>2001年11月12日</th>
			<th><a href = "" class = "color blue button">詳細</a>　
				<a href = "" class = "color green button">更新</a>　
				<a href = "" class = "color red button">削除</a>
			</th>
		</tr>
		<tr>
			<th>id00003</th>
			<th>佐川真司</th>
			<th>2000年01月01日</th>
			<th><a href = "" class = "color blue button">詳細</a>　
				<a href = "" class = "color green button">更新</a>　
				<a href = "" class = "color red button">削除</a>
			</th>
		</tr>
	</table>

</body>
</html>